function addft(sid,cid){
        
		openWindow('./Favorites.aspx?sid='+sid+'&cid='+cid, 420, 160, '收藏设置选项');
}
function addftc(cid,sid){
		openWindow('./Favoritec.aspx?cid='+cid+'&sid='+sid, 420, 185, '收藏设置选项');
}
function editfv(id,cid,is_cp,tagname){
        
		openWindow('./Edit_tag.aspx?id='+id+'&cid='+cid+'&is_cp='+is_cp+'&tagname='+tagname, 420, 185, '收藏设置选项');
}
